Bug 454774 - (RFE) Provide Industry-standard Trouble Ticket API
(RFE) Provide Industry-standard Trouble Ticket API
Status: CLOSED WONTFIX
Product: JBoss Customer Support Portal
Classification: Retired
Component: Other (Show other bugs)
1.3.9
All All
low Severity low
: ---
: ---
Assigned To: JBoss CSP Bug Watch List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-09 17:31 EDT by Mike Amburn
Modified: 2011-01-31 12:47 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-31 12:39:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-07-09 17:31:43 EDT
We should provide an industry-standard-compliant API to our ticketing information.

Suggestion: OSS/J trouble ticketing API

----
Data relocated from Jira (JBNET-1123)
Comment 1 Frank Merenda 2008-08-21 03:39:45 EDT
Note that there is probably zero value in this now that we are in maintenance mode.
Comment 3 David Spalding 2011-01-31 12:39:20 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.
Comment 4 David Spalding 2011-01-31 12:47:24 EST
Bugs are no longer tracked under this classification. CSP is now monitored in 
Other | Customer Portal | Integrated app: JBoss CSP. 

Please refile any current defect records or RFEs under the current 
classification.

Note You need to log in before you can comment on or make changes to this bug.